*{
    margin: 0px;
    padding: 0px;
}

#slide-1{
    background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.7)),
                url('../img/slide1.jpg');
    background-position: center;
    background-size: cover;
}
#slide-2{
    background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.7)),
                url('../img/slide2.jpg');
    background-position: center;
    background-size: cover;
}
#slide-3{
    background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.7)),
                url('../img/slide3.jpg');
    background-position: center;
    background-size: cover;
}
#slide-4{
    background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.7)),
                url('../img/slide4.jpg');
    background-position: center;
    background-size: cover;
}
.navbar-sup{
    background-color: #202020;
    border-bottom: 2px solid #F15A24;
    font-size: 14px;
}
.navbar-nav .nav-link.active{
    border-bottom: 2px solid #F15A24;
}
.btn-orange{
    background-color: #F15A24 !important;
    color: #fff !important;
    font-size: 14px !important;
    transition: 0.2s !important;
}
.btn-orange:hover{
    background-color: #F99619 !important;
}
.btn-orange2{
    background-color: #F15A24 !important;
    color: #fff !important;
    font-size: 18px !important;
    transition: 0.2s !important;
}
.btn-orange2:hover{
    background-color: #F99619 !important;
}
.main-slide{
    height: 100vh;
}
.carousel-item{
    height: 100%;
}

.color-titles{
    color: #F15A24;
}
.color-text{
    color: #4C4C4C;
}
.color-text2{
    color: #3B3769;
    font-size: 18px;
}
body
.about-us
i{
    color: #3B3769;
}
.img-shadow{
    -webkit-box-shadow: 17px 16px 0px 0px #F15A24; 
    box-shadow: 17px 16px 0px 0px #F15A24;
}
#portfolio{
    background: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)),
                url('../img/fundo.jpg');
    background-position: center;
    background-size: cover;
}
.border-logo{
    border: #3B3769 1px solid;
}
#card{
    background: url('../img/card.jpg');
    background-position: center;
    background-size: cover;
}

footer{
    background-color: #202020;
}
footer
a{
    text-decoration: none;
    color: #FFFFFF;
    transition: 0.2s;
}
footer
a:hover{
    color: #F15A24;
}
.a-social-media
a{
    background-color: #FFFFFF;
    color: #F15A24;
    text-decoration: none;
    width: 40px;
    height: 40px;
    border-radius: 30px;
    transition: 0.2s;
}
.a-social-media
a:hover{
    background-color: #F15A24;
    color: #FFFFFF;
    text-decoration: none;
}

.box-whats{
    background-color: none;
    z-index: 9999;
}
.box-whats
.btn-whats{
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #34af23;
    color: #fff;
}
.box-whats
.btn-whats:hover{
    background-color: #F15A24;
    color: #fff;
}

[data-anime]{
    opacity: 0;
    transition: 0.5s;
}
[data-anime="left"]{
    transform: translate3d(-100px, 0, 0);
}
[data-anime="right"]{
    transform: translate3d(100px, 0, 0);
}
[data-anime="top"]{
    transform: translate3d(0px, -100px, 0);
}
[data-anime].animate{
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

#loading{
    background-color: rgba(0,0,0,0.97);
    height: 100vh;
    width: 100vw;
    z-index: 9999;
    transition: 0.2s;
}

#contato-cabecalho{
    background: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)),
                url('../img/fundo.jpg');
    background-position: center;
    background-size: cover;
    height: 30vh;
}
#contato-cabecalho
a{
    text-decoration: none;
    color: white;
    transition: 0.2s;
}
#contato-cabecalho
a:hover{
    color: #F15A24;
}

#trab-conosco-cabecalho{
    background: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)),
                url('../img/fundo.jpg');
    background-position: center;
    background-size: cover;
    height: 30vh;
}
#trab-conosco-cabecalho
a{
    text-decoration: none;
    color: white;
    transition: 0.2s;
}
#trab-conosco-cabecalho
a:hover{
    color: #F15A24;
}

.link-trab-conosco
a{
    color: #4C4C4C;
    text-decoration: none;
    transition: 0.2s;
}
.link-trab-conosco
a:hover{
    color: #F15A24;
}
